HB_ADDNODE(1)

NAME
hb_addnode - hb_addnode is a simple linux-ha shell script. It sends a message to the cluster to add new nodes.

SYNOPSIS
hb_addnode <node1> [node2] [node3] ...

DESCRIPTION
The full path is usually /usr/lib/heartbeat/hb_addnode. To get a list of the options, issue the command, "/usr/lib/heartbeat/hb_addnode --help" If there is any node in the arguments has already been in the cluster, the command will fail and no node will be added.

SEE ALSO
hb_delnode(1), heartbeat(8), cl_status(1)

AUTHORS
linux-ha -- Alan Robertson <alanr@unix.sh> (mailto:alanr@unix.sh) et al. man page -- Guochun Shi <gshi@ncsa.uiuc.edu> (mailto:gshi@ncsa.uiuc.edu)